Kantar.KAP.Shared 1.0.128

Provides common logic for all KAP services

Requires NuGet 2.5 or higher.

Install-Package Kantar.KAP.Shared -Version 1.0.128
dotnet add package Kantar.KAP.Shared --version 1.0.128

Release Notes

added source property containing the application's name for server error and validation error classes

Version History

Version Downloads Last updated
1.0.128 (current version) 103 8/2/2017
1.0.126 41 7/28/2017
1.0.125 58 7/12/2017
1.0.124 42 7/12/2017
1.0.123 42 7/12/2017
1.0.121 47 7/10/2017
1.0.120 45 7/10/2017
1.0.118 73 6/16/2017